import { r as registerInstance, h, H as Host } from './index-d3e28c3b.js';

const planitContainerCss = ":host{display:block}";

let PlanitContainer = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, h("slot", null)));
  }
};
PlanitContainer.style = planitContainerCss;

export { PlanitContainer as planit_container };
